plaintiff:
  - 香港特別行政區

defendant:
  - 王浩鏘

case_reason: 被告人王浩鏘於2022年8月28日至2023年1月5日期間，在社交平台LIHKG和Facebook發布、提供及持續提供具煽動意圖的陳述、相片及圖片，意圖引起憎恨或藐視中央及香港特別行政區政府、激起對其離叛、煽惑他人使用暴力及慫使他人不守法或不服從合法命令等。

judgment_summary: 本案涉及被告人王浩鏘在社交平台發布具煽動意圖訊息的刑事案件。被告人於2022年8月28日至2023年1月5日期間，在LIHKG發布189則及在Facebook發布7則具煽動性的訊息。內容包括引起憎恨或藐視中央及中國共產黨、香港特區政府、警務處及政府官員，激起香港居民不循合法途徑促致改變依法制定的事項（包括宣揚香港獨立、破壞防疫政策），引起對香港司法的憎恨，以及煽惑他人使用暴力和不守法等。被告人承認控罪。裁判官認為案件屬嚴重，雖非最嚴重類別，但有計劃性，發布的訊息煽動性不低，以容易被挑起情緒的人為對象，有潛伏危機。裁判官以7個半月為量刑起點，認罪後獲三分之一折扣，判處被告人入獄5個月。

jurisdiction_code: HKMAGC

jurisdiction_name: 香港特別行政區西九龍裁判法院

case_location: 香港特別行政區

case_object:
  - LIHKG社交平台帳戶
  - Facebook社交平台帳戶

judgment_result:
  - charge: 作出一項或多項具煽動意圖的作為罪行
    result: 認罪，判處入獄5個月

involved_entities:
  - entity_name: 羅德泉
    reason: 主任裁判官，主審法官
  - entity_name: 蘇信恩
    reason: 代表被告人的大律師
  - entity_name: 李庭偉
    reason: 律政司高級檢控官，代表控方
  - entity_name: 梁健輝
    reason: 被告人在訊息中提及的人物，於2021年7月1日在銅鑼灣用刀刺傷警務人員後自殺
